[holy ruby programmers batman!] Editor Defaults

Avdi Grimm avdi at avdi.org
Tue Dec 18 12:34:04 EST 2007

On Dec 18, 2007 11:30 AM, Giles Bowkett <gilesb at gmail.com> wrote:
> nice! The original patch was awesome but I couldn't get the specs to
> run. If other people can get the specs to run I'll assume there's
> something off with my box. It's possible, I just upgraded to Leopard
> and it killed ssh and scp, along with a few other bits and pieces.

I'm including a version which makes the specs a little more robust.
They should now run with either 'ruby interactive_editor_spec.rb' or
'spec interactive_editor_spec.rb', and they should now work regardless
of your current working directory.

-------------- next part --------------
A non-text attachment was scrubbed...
Name: editor_defaults.patch
Type: application/octet-stream
Size: 6628 bytes
Desc: not available
Url : http://rubyforge.org/pipermail/utilitybelt-tinkering/attachments/20071218/6fa64691/attachment.obj 

More information about the Utilitybelt-tinkering mailing list